Skip to main content
GET
List contacts

Authorizations

Authorization
string
header
required

Organization-scoped Auth0 user access token issued to an approved first-party client or exchanged by a trusted OBO resource server.

Query Parameters

cursor
string
Required string length: 1 - 1024
limit
integer
default:25
Required range: 1 <= x <= 100
createdAfter
string<date-time>

ISO 8601 timestamp with an explicit UTC offset.

Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z|([+-](?:[01]\d|2[0-3]):[0-5]\d)))$
Example:

"2026-08-29T14:30:00Z"

createdBefore
string<date-time>

ISO 8601 timestamp with an explicit UTC offset.

Pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z|([+-](?:[01]\d|2[0-3]):[0-5]\d)))$
Example:

"2026-08-29T14:30:00Z"

order
enum<string>
default:desc

Direction used by an explicitly selected resource sort.

Available options:
asc,
desc
Example:

"desc"

sort
enum<string>
default:createdAt

Stable sort field for Contact collection pages.

Available options:
createdAt,
name,
lastContactedAt
Example:

"createdAt"

Response

OK

items
Contact summary · object[]
required
Maximum array length: 100
nextCursor
string | null
required
Required string length: 1 - 1024